CMSIS-DSP: arm_cmplx_mult_cmplx_q31.c File Reference

| CMSIS-DSP Version 1.5.2 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cmplx_mult_cmplx_q31.c File Reference

## Functions
void | arm_cmplx_mult_cmplx_q31 (q31_t *pSrcA, q31_t *pSrcB, q31_t *pDst, uint32_t numSamples)
| Q31 complex-by-complex multiplication. More...